body {
    background-color: #C1CFC7;
    margin: auto;
}

nav {
    text-transform: uppercase;
}

.nav-link {
    cursor: pointer;
}

.login-btn {
    border: none;
    border-bottom: 2px solid black;
    background-color: transparent;
    text-transform: uppercase;
}

.main-heading {
    font-size: 5rem;
}

.main-content {
    justify-content: center;
    align-items: center;
}

.para {
    width: 80%;
    font-size: larger;
    margin-left: 20px;
}

.footer-para {
    width: 50%;
    margin: auto;
    font-size: larger;

}

.card-sec {
    background-color: #33535e;
}

.c-text {
    width: 70%;
    font-size: large;
}

.date {
    float: right;
    font-size: larger;
}

.btn-card {
    width: 20%;
}

.btn-blog {
    background-color: white;
    border-radius: 5px;
    font-size: larger;
    padding: 5px;
    width: 20%;
    outline: none;
    border: none;
}

@media screen and (max-width : 768px) {
    .main-heading {
        font-size: 2rem;
    }

    .main-content {
        padding: 0 !important;
    }

    .para {
        width: 100%;
        font-size: large;
        margin-left: 0px;
    }

    .footer-para {
        width: 100%;
        /* margin: auto; */
        font-size: small;

    }

    .c-text {
        width: 100%;
        font-size: large;
    }

    .btn-card {
        width: 100%;
    }

    .margin-blog {
        margin-top: 20px;
    }

    .btn-blog {
        width: 100%;
    }

    .card {
        width: 100% !important;
    }

    .res-para {
        width: 100% !important;
    }
}